@article{gilbert2002cap,
 author = {Gilbert, Seth and Lynch, Nancy},
 title = {Brewer's Conjecture and the Feasibility of Consistent, Available, Partition-tolerant Web Services},
 journal = {SIGACT News},
 issue_date = {June 2002},
 volume = {33},
 number = {2},
 month = jun,
 year = {2002},
 issn = {0163-5700},
 pages = {51--59},
 numpages = {9},
 url = {http://doi.acm.org/10.1145/564585.564601},
 doi = {10.1145/564585.564601},
 acmid = {564601},
 publisher = {ACM},
 address = {New York, NY, USA},
}
@inproceedings{brewer2000cap,
  title={Towards robust distributed systems},
  author={Eric, AB and others},
  booktitle={19th Annual ACM Symposium on Principles of Distributed Computing, New York},
  pages={7},
  year={2000}
}
@article{brewer2012cap,
  title={CAP twelve years later: How the "rules" have changed},
  author={Brewer, Eric},
  journal={Computer},
  volume={45},
  number={2},
  pages={23--29},
  year={2012},
  publisher={IEEE}
}
@inproceedings{hoepman2007double-spending,
  title={Distributed double spending prevention},
  author={Hoepman, Jaap-Henk},
  booktitle={International Workshop on Security Protocols},
  pages={152--165},
  year={2007},
  organization={Springer}
}
@incollection{asokan2000state,
  title={State of the art in electronic payment systems},
  author={Asokan, Nadarajah and Janson, Phil and Steiner, Michael and Waidner, Michael},
  booktitle={Advances in Computers},
  volume={53},
  pages={425--449},
  year={2000},
  publisher={Elsevier}
}
@inproceedings{burdges2016gnu-taler,
  title={Enabling Secure Web Payments with GNU Taler},
  author={Burdges, Jeffrey and Dold, Florian and Grothoff, Christian and Stanisci, Marcello},
  booktitle={International Conference on Security, Privacy, and Applied Cryptography Engineering},
  pages={251--270},
  year={2016},
  organization={Springer}
}
@inproceedings{micali2002micropayments,
  title={Micropayments revisited},
  author={Micali, Silvio and Rivest, Ronald L},
  booktitle={Cryptographers’ Track at the RSA Conference},
  pages={149--163},
  year={2002},
  organization={Springer}
}
@misc{zager2005spam,
  title={Method and apparatus for implementing a micropayment system to control e-mail spam},
  author={Zager, Robert and Ames, William and Picazo, Jose and Vempaty, Nageshwara and Duvvoori, Vikram},
  year={2005},
  month=aug # "~18",
  publisher={Google Patents},
  note={US Patent App. 10/778,956}
}
@article{herzberg1998content,
  title={Safeguarding Digital Library Contents: Charging for Online Content.},
  author={Herzberg, Amir},
  journal={D-Lib Magazine},
  volume={1},
  pages={16},
  year={1998},
  publisher={ERIC}
}
@article{nelson1997transcopyright,
  title={Transcopyright: Dealing with the Dilemma of Digital Copyright.},
  author={Nelson, Theodor Holm},
  journal={Educom Review},
  volume={32},
  number={1},
  pages={32--35},
  year={1997},
  publisher={ERIC}
}
@inproceedings{odlyzko2003against-micropayments,
  title={The case against micropayments},
  author={Odlyzko, Andrew},
  booktitle={International Conference on Financial Cryptography},
  pages={77--83},
  year={2003},
  organization={Springer}
}
@inproceedings{rivest2004peppercoin,
  title={Peppercoin micropayments},
  author={Rivest, Ronald L},
  booktitle={International Conference on Financial Cryptography},
  pages={2--8},
  year={2004},
  organization={Springer}
}
@inproceedings{rivest1997electronic,
  title={Electronic lottery tickets as micropayments},
  author={Rivest, Ronald L},
  booktitle={International Conference on Financial Cryptography},
  pages={307--314},
  year={1997},
  organization={Springer}
}
@inproceedings{rivest1996payword,
  title={PayWord and MicroMint: Two simple micropayment schemes},
  author={Rivest, Ronald L and Shamir, Adi},
  booktitle={International Workshop on Security Protocols},
  pages={69--87},
  year={1996},
  organization={Springer}
}
@article{allison2016blockchain,
  title={Blockchain innovator SatoshiPay offers alternative to advertising for web publishers},
  author={Allison, Ian},
  journal={International Business Times. Retrieved},
  pages={05--24},
  year={2016}
}
@article{o2014bitcoin,
  title={Bitcoin mining and its energy footprint},
  author={O'Dwyer, Karl J and Malone, David},
  year={2014},
  publisher={IET}
}
@article{nakamoto2008bitcoin,
  title={Bitcoin: A peer-to-peer electronic cash system},
  author={Nakamoto, Satoshi},
  year={2008},
  publisher={Working Paper}
}
@article{herlihy1990linearizability,
  title={Linearizability: A correctness condition for concurrent objects},
  author={Herlihy, Maurice P and Wing, Jeannette M},
  journal={ACM Transactions on Programming Languages and Systems (TOPLAS)},
  volume={12},
  number={3},
  pages={463--492},
  year={1990},
  publisher={ACM}
}
@article{bailis2013eventual,
	title={Eventual consistency today: Limitations, extensions, and beyond},
	author={Bailis, Peter and Ghodsi, Ali},
	journal={Queue},
	volume={11},
	number={3},
	pages={20},
	year={2013},
	publisher={ACM}
}
@inproceedings{szabo1999micropayments,
  title={Micropayments and mental transaction costs},
  author={Szabo, Nick},
  booktitle={2nd Berlin Internet Economics Workshop},
  year={1999}
}
@inproceedings{decker2015bitcoin-channels,
  title={A fast and scalable payment network with bitcoin duplex micropayment channels},
  author={Decker, Christian and Wattenhofer, Roger},
  booktitle={Symposium on Self-Stabilizing Systems},
  pages={3--18},
  year={2015},
  organization={Springer}
}
@article{poon2016lightning,
  title={The bitcoin lightning network: Scalable off-chain instant payments},
  author={Poon, Joseph and Dryja, Thaddeus},
  journal={See https://lightning. network/lightning-network-paper. pdf},
  year={2016}
}

@inproceedings{garcia2005karma,
  title={Off-line karma: A decentralized currency for peer-to-peer and grid applications},
  author={Garcia, Flavio D and Hoepman, Jaap-Henk},
  booktitle={International Conference on Applied Cryptography and Network Security},
  pages={364--377},
  year={2005},
  organization={Springer}
}

@misc{EU-2018/389,
  title={COMMISSION DELEGATED REGULATION (EU) 2018/389},
  year={of 27 November 2017},
  sub={supplementing Directive (EU) 2015/2366 of the European Parliament and of the Council with regard to regulatory technical standards for strong customer authentication and common and secure open standards of communication (Text with EEA relevance. )}
}

@misc{thylmann-presentation,
  title={Fabian Thylmann (SN-Invest, Manwin, Youporn) - The story of Youporn},
  howpublished={\url{https://www.youtube.com/watch?v=Kj542-yArUI}},
  note={Accessed on 2020-4-7}
}

@misc{google-loading-time,
  title={Find out how you stack up to new industry benchmarks for mobile page speed},
  howpublished={\url{https://www.thinkwithgoogle.com/marketing-resources/data-measurement/mobile-page-speed-new-industry-benchmarks/}},
  note={Accessed on 2020-1-8}
}

@misc{eba-vc,
  title={EBA Opinion on ‘virtual currencies’},
  year={2014},
  howpublished={\url{https://eba.europa.eu/sites/default/documents/files/documents/10180/657547/81409b94-4222-45d7-ba3b-7deb5863ab57/EBA-Op-2014-08%20Opinion%20on%20Virtual%20Currencies.pdf}},
  note={Accessed on 2020-5-14}
}

@misc{brin2016advertising,
  title={Advertising Cannot Maintain the Internet. Here’s the “Secret Sauce” Solution.},
  year={2016},
  author={Brin, David},
  howpublished={\url{https://evonomics.com/advertising-cannot-maintain-internet-heres-solution/}},
  note={Accessed on 2021-2-24}
}

@misc{lochy2019micro,
  title={Micro Payments - A revolution in the payments landscape},
  year={2019},
  author={Lochy, Joris},
  howpublished={\url{https://www.finextra.com/blogposting/17388/micro-payments---a-revolution-in-the-payments-landscape}},
  note={Accessed on 2021-2-24}
}

@misc{mercator2005anticipating,
  title={Anticipating Micropayment Growth},
  year={2005},
  author={Mercator Research Team},
  howpublished={\url{https://www.mercatoradvisorygroup.com/Reports/Anticipating-Micropayment-Growth/}},
  note={Accessed on 2021-2-24}
}

@misc{mercator2004thewhole,
  title={The Whole is Greater than the Sum of its Parts? Paid Content and Micropayment Models},
  year={2004},
  author={Mercator Research},
  howpublished={\url{https://www.mercatoradvisorygroup.com/Reports/The-Whole-is-Greater-than-the-Sum-of-its-Parts_--Paid-Content-and-Micropayment-Models/}},
  note={Accessed on 2021-2-24}
}

@misc{mercator2007solving,
  title={Solving the Micropayment Problem: Online and at the POS},
  year={2007},
  author={Mercator Research},
  howpublished={\url{https://www.mercatoradvisorygroup.com/Reports/Solving-the-Micropayment-Problem---Online-and-at-the-POS/}},
  note={Accessed on 2021-2-24}
}

@misc{fou2021when-big-brands,
  title={When Big Brands Stopped Spending On Digital Ads, Nothing Happened. Why?},
  year={2021},
  author={Fou, Augustine},
  howpublished={\url{https://www.forbes.com/sites/augustinefou/2021/01/02/when-big-brands-stopped-spending-on-digital-ads-nothing-happened-why/?sh=27605a2e1166}},
  note={Accessed on 2021-2-24}
}

@misc{planckpay-spec,
  title={PlanckPay Specification},
  year={2021},
  author={Leijendekker, Oscar},
  howpublished={\url{https://planckpayments.gitlab.io/documents/technical/spec/spec.pdf}},
  note={Accessed on 2021-2-24}
}
